wget_http_link(3)

NAME
wget_http_link

SYNOPSIS

#include <wget.h>

  Public Types
enum { link_rel_none = 0, link_rel_describedby, link_rel_duplicate }

  Data Fields
const char * uri
URI reference.
const char * type
value of type param or NULL
int pri
value of pri param
enum wget_http_link:: { ... } rel
value of 'rel' param, either none (if not found), 'describedby' or 'duplicate'

Detailed Description

Parsed Link HTTP header

Author

Generated automatically by Doxygen for wget2 from the source code.